
@import url("../dijit.css");
.navitas .dijitSliderDisabled *,
.navitas .dijitDisabledClickableRegion,	
.navitas .dijitSpinnerDisabled *,
.navitas .dijitButtonDisabled *,
.navitas .dijitDropDownButtonDisabled *,
.navitas .dijitComboButtonDisabled *,
.navitas .dijitComboBoxDisabled *
{
	cursor: not-allowed !important;
}
.navitas .dojoDndItemBefore {
	border-top: 2px solid #369;
}
.navitas .dojoDndItemAfter {
	border-bottom: 2px solid #369;
}
.navitas .dojoDndItemOver {
	cursor:pointer;
}
.navitas table.dojoDndAvatar { -moz-border-radius: 0; border: 1px solid #ccc; border-collapse: collapse; background-color: #fff; font-size: 75%; color: black;}
.navitas .dojoDndAvatar td	{ border: none; }
.navitas .dojoDndAvatar tr	{ border: none; }
.navitas .dojoDndAvatarHeader td	{ height: 20px; padding: 0 0 0 21px; }
.navitas .dojoDndAvatarItem td { padding: 2px;}
.navitas.dojoDndMove .dojoDndAvatarHeader	{background-color: #f58383; background-image: url(images/dndNoMove.png); background-repeat: no-repeat; background-position: 2px center;}
.navitas.dojoDndCopy .dojoDndAvatarHeader	{background-color: #f58383; background-image: url(images/dndNoCopy.png); background-repeat: no-repeat; background-position: 2px center;}
.navitas.dojoDndMove .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{background-color: #97e68d; background-image: url(images/dndMove.png); background-repeat: no-repeat; background-position: 2px center;}
.navitas.dojoDndCopy .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{background-color: #97e68d; background-image: url(images/dndCopy.png); background-repeat: no-repeat; background-position: 2px center;}
.navitas .dijitContentPaneLoading {
	background:url(images/loading.gif) no-repeat left center;
	padding-left:25px;
}
.navitas .dijitContentPaneError {
	background:url(images/warning.png) no-repeat left center;
	padding-left:25px;
}
.navitas .dijitTabPaneWrapper {
	
	background:#fff;
	border:1px solid #ccc;
}

.navitas .dijitTabLabels-top, dijitAlignTop {
	
	height: 31px;
	background: url(images/page-tabs-fade.jpg) repeat-x;
	z-index:0;
	
}

.navitas .dijitTab {
	display: block;
	width: 100px;
	height: 31px;
	background: url(images/page-nav-tabs.jpg) no-repeat 0 0;
	text-align: center;	
	font-size:11px;
	line-height: 18px;	
	margin: 0 4px 0 0;
	padding: 4px 0 0 0;
}
.navitas .dijitAlignLeft .dijitTab,
.navitas .dijitAlignRight .dijitTab {
	margin-right:0px;
	margin-bottom:5px;	
}
.navitas .dijitTabInnerDiv {
	margin: 0!important;
	padding: 0 0 0 5px;
	height: 35px;
}
.navitas .dijitTabHover,
.navitas .dijitTabCloseButtonHover {
	background-position: -103px 0;
}
.dj_ie6 .navitas .dijitTabHover,
.dj_ie6 .navitas .dijitTabCloseButtonHover {
	background-position: -103px 0;
}
.navitas .dijitTabChecked,
.navitas .dijitTabCloseButtonChecked
{
	
	background-position: -103px 0;
}
.navitas .dijitAlignTop .dijitTabChecked,
.navitas .dijitAlignTop .dijitTabCloseButtonChecked
{
	background-position: -103px 0;
}
.navitas .dijitAlignBottom .dijitTabChecked,
.navitas .dijitAlignBottom .dijitTabCloseButtonChecked
{
	-moz-border-radius:2px 2px 0px 0px;	
}
.navitas .dijitAlignLeft .dijitTabChecked,
.navitas .dijitAlignLeft .dijitTabCloseButtonChecked
{
	border-right-color:white;
}
.navitas .dijitAlignRight .dijitTabChecked,
.navitas .dijitAlignRight .dijitTabCloseButtonChecked
{
	border-left-color:white;
}
.navitas .dijitTab .dijitClosable {
	position: relative;
	padding:6px 20px 4px 10px;
}
.navitas .dijitTab .dijitClosable .closeImage {
	position:absolute;
	top: 7px;
	right: 3px;
	height: 12px;
	width: 12px;
	padding: 0;
	margin: 0;
	background: url(images/tabClose.png) no-repeat right top;
}
.dj_ie6 .dijitTab .dijitClosable .closeImage {
	background-image:url(images/tabClose.gif);
}
.navitas .dijitTabCloseButton .dijitClosable .closeImage {
	background-image : url(images/tabClose.png);
}
.dj_ie6 .navitas .dijitTabCloseButton .dijitClosable .closeImage {
	background-image : url(images/tabClose.gif);
}
.navitas .dijitTabCloseButtonHover .dijitClosable .closeImage {
	background-image : url(images/tabCloseHover.png);
}
.dj_ie6 .navitas .dijitTabCloseButtonHover .dijitClosable .closeImage {
	background-image : url(images/tabCloseHover.gif);
}
.navitas .dijitAlignLeft .dijitTab .dijitClosable {
	padding:6px 10px 4px 20px;
}
.dj_ie6 .navitas .dijitAlignLeft .dijitTab .dijitClosable .closeImage {
	left:-20px;
}
.navitas .dijitAlignBottom .dijitTab .dijitClosable .closeImage {
	top: auto;
	bottom: 7px;
	right: 3px;
}
.navitas .dijitAlignLeft .dijitTab .dijitClosable .closeImage {
	top: 7px;
	left: 3px;
}
.navitas .dijitAccordionPane {
	background-color: #e7e7e7;
}
.navitas .dijitAccordionTitle {
	background:#fafafa url(images/titleBar.png) repeat-x bottom left;
	border-top: 1px solid #bfbfbf;
	padding: 6px 4px 6px 8px;
	cursor:pointer;
}
.navitas .dijitAccordionTitle-selected  {
	background: #f9f9f9 url(images/accordian-row-bkg.gif) bottom repeat-x;
	font-weight: bold;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #bfbfbf;
	padding: 6px 4px 6px 8px;
	cursor: default;
}
.navitas .dijitAccordionArrow {
	background:url(images/sidebar-btn-hide.gif) no-repeat;
	width:15px;
	height:15px;
	margin-top:2px;
}
.navitas .dijitAccordionTitle-selected .dijitAccordionArrow {
	background:none;
	margin-top:2px;
	background:url(images/sidebar-btn-show.gif) no-repeat;
}
.navitas .dijitAccordionBody {
	background: #f0f1f1;
}
.navitas .dijitSplitContainerSizerH {
	background:url(images/sidebar_sizer_bg.png) repeat-y #fff;
	border:0;
	border:1px solid #000000;
	width:5px;
}
.navitas .dijitSplitContainerSizerH .thumb {
	background:url(images/sidebar_sizer_h.png) no-repeat #ccc;
	left:0px;
	width:5px;
	height:21px;
	overflow: hidden;
}
.navitas .dijitSplitContainerSizerV {
	background:url(images/splitContainerSizerH.png) repeat-x #fff;
	border:0;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	height:7px;
}
.navitas .dijitSplitContainerSizerV .thumb {
	background:url(images/splitContainerSizerH-thumb.png) no-repeat #ccc;
	top:1px;
	width:19px;
	height:3px;
	overflow: hidden;
}
.navitas .dijitSplitter {
	border-color: #bfbfbf;
}
.navitas .dijitSplitterH {
	background:url(images/splitContainerSizerH.png) repeat-x #fff;
	border:0;
	border-left:0px solid #d3d3d3;
	border-right:0px solid #d3d3d3;
	height:5px;
}
.navitas .dijitSplitterH .dijitSplitterThumb {
	background:url(images/splitContainerSizerH-thumb.png) no-repeat;
	top:1px;
	width:19px;
	height:2px;
}
.navitas .dijitSplitterV {
	background:url(images/splitContainerSizerV.png) repeat-y #fff;
	border:0;
	border-top:0px solid #d3d3d3;
	border-bottom:0px solid #d3d3d3;
	width:5px;
}
.navitas .dijitSplitterV .dijitSplitterThumb {
	background:url(images/splitContainerSizerV-thumb.png) no-repeat;
	left:1px;
	height:19px;
	width:5px;
}
.navitas .dijitInputField INPUT,
.navitas .dijitTextBox,
.navitas .dijitComboBox,
.navitas .dijitSpinner {
	margin: 0em 0.1em;
	height:19px;
	border:1px #9b9b9b solid;
	background-color:#ffffff;
}
.navitas .dijitTextBox,
.navitas .dijitComboBox,
.navitas .dijitSpinner,
.navitas .dijitInlineEditor input {
	
	/*background:#fff url(images/validationInputBg.png) repeat-x top left;
	#background:#fff url(images/validationInputBg.gif) repeat-x top left;*/
	border:1px solid #000000;
	line-height: normal;
	background-color:#ffffff;
}
.navitas .dijitComboBox .dijitButtonNode {
	padding: 0 0.2em;
	height:19px;
}
.navitas .dijitComboBox .dijitButtonNode,
.navitas .dijitSpinner .dijitButtonNode {
	
	border-color: #9b9b9b;
	height:19px;
}
.navitas .dijitTextBoxFocused,
.navitas .dijitComboBoxFocused,
.navitas .dijitSpinnerFocused {
	
	border-color:#406b9b;
}
.navitas .dijitComboBoxFocused .dijitButtonNode, .navitas .dijitSpinnerFocused .dijitButtonNode {
	border-left-color:#366dba;
}
.navitas .dijitSpinnerFocused .dijitDownArrowButton {
	border-top-color:#366dba;
}
.navitas .dijitError { /* error */
	border-color:#f31834;
	background: url(images/field-alert.gif) no-repeat 98% 50% #fbbaba;
}
.dj_ie6 .navitas .dijitError INPUT {
	
	background-color:#f9f7ba !important;
}
.navitas .dijitErrorFocused {
	background-color:#ff6;
	background-image:none;
}
.dj_ie6 .navitas .dijitErrorFocused INPUT {
	
	background-color:#ff6 !important;
}
.navitas .dijitValidationIcon { 
	width: 0px;
	/*background: transparent url(images/warning.png) no-repeat center center;*/
}
.navitas .dijitInlineValue {
	
	padding:3px;
	margin:4px;
}
.navitas .dijitInlineEditor {
	
	display: inline-block;
	display: -moz-inline-stack;
	#display:inline;
	
}
.dijitInlineEditor .saveButton,
.dijitInlineEditor .cancelButton {
	margin:3px 3px 3px 0px;
}
.RichTextEditable {
	border:1px solid #bfbfbf;
	border-top:0;
}
.dj_ie6 .navitas .dijitInputField
{
	background: url(images/validationInputBg.gif) repeat-x top left #fff;
}
.navitas .dijitButtonNode {
	
	
	border:1px solid #c0c0c0;
	border-bottom:1px solid #9b9b9b;
	border-right:1px solid #9b9b9b;
	padding: 0.2em;
	background:#fff url(images/buttonEnabled.png) repeat-x bottom left;
}
.dj_ie .navitas .dijitButtonNode {
	zoom: 1;
}
.navitas .dijitButtonText {
	padding: 0 0.3em;
}
.navitas .dijitComboBox .dijitButtonNode {
	border: 0px;
}
.navitas .dijitArrowButton {
	color: #111;
}
.navitas .dijitComboButton .dijitDownArrowButton {
	padding-right:4px;
}
.dj_ff2 .navitas .dijitComboButton .dijitButtonContentsFocused,
.dj_ff2 .navitas .dijitComboButton .dijitDownArrowButtonFocused {
	border: 1px black dotted !important;
}
.navitas .dijitButtonDisabled .dijitButtonNode,
.navitas .dijitToggleButtonDisabled .dijitButtonNode,
.navitas .dijitDropDownButtonDisabled .dijitButtonNode,
.navitas .dijitComboButtonDisabled .dijitButtonNode,
.navitas .dijitComboBoxDisabled,
.navitas .dijitSpinnerDisabled,
.navitas .dijitSpinnerDisabled .dijitButtonNode {
	
	border-color: #d5d5d5 #bdbdbd #bdbdbd #d5d5d5;
	
	background:#e4e4e4 url(images/buttonDisabled.png) top repeat-x;
	opacity: 0.60; 
}
.dj_ie .navitas .dijitButtonDisabled .dijitButtonNode *,
.dj_ie .navitas .dijitToggleButtonDisabled .dijitButtonNode *,
.dj_ie .navitas .dijitDropDownButtonDisabled .dijitButtonNode *,
.dj_ie .navitas .dijitComboButtonDisabled .dijitButtonNode *,
.dj_ie .navitas .dijitSpinnerDisabled .dijitButtonNode * {
	filter: gray() alpha(opacity=50); 
}
.navitas .dijitButtonHover .dijitButtonNode,
.navitas .dijitToggleButtonHover .dijitButtonNode,
.navitas .dijitDropDownButtonHover .dijitButtonNode,
.navitas .dijitComboButtonHover .dijitButtonContents,
.navitas .dijitComboButtonDownArrowHover .dijitDownArrowButton,
.navitas .dijitComboBoxHover .dijitDownArrowButton,
.navitas .dijitSpinnerUpArrowHover .dijitUpArrowButton,
.navitas .dijitSpinnerDownArrowHover .dijitDownArrowButton {
	
	
	border-color:#a5beda;
	border-bottom-color:#5c7590;
	border-right-color:#5c7590;
	color:#000;
	background:#fcfdff url(images/buttonHover.png) repeat-x bottom;
}
.navitas .dijitSpinnerUpArrowActive .dijitUpArrowButton,
.navitas .dijitSpinnerDownArrowActive .dijitDownArrowButton,
.navitas .dijitButtonActive .dijitButtonNode,
.navitas .dijitToggleButtonActive .dijitButtonNode,
.navitas .dijitDropDownButtonActive .dijitButtonNode,
.navitas .dijitComboButtonActive .dijitButtonContents,
.navitas .dijitDownArrowActive .dijitDownArrowButton,
.navitas .dijitComboBoxActive .dijitDownArrowButton {
	
	border-color:#366dba;
	background: #ededed url(images/buttonActive.png) bottom repeat-x;
}
.navitas .dijitArrowButtonInner {
	background:url(images/arrowDown.png) no-repeat center center;
}
.navitas .dijitUpArrowButton .dijitArrowButtonInner { background-image:url(images/arrowUp.png); }
.dj_ie6 .navitas .dijitArrowButtonInner {
	background-image:url(images/arrowDown.gif);
}
.dj_ie6 .navitas .dijitUpArrowButton .dijitArrowButtonInner {
	background-image:url(images/arrowUp.gif);
}
.navitas .dijitComboBox .dijitArrowButton .dijitArrowButtonInner {
	background:url(images/comboArrowDown.gif) no-repeat center center;
}
.navitas .dijitComboBoxHover .dijitArrowButtonInner {
	
}
.navitas .dijitToggleButton .dijitCheckBoxIcon {
	background-image: url(images/checkmarkNoBorder.gif);
}
.navitas .dijitCheckBox,
.navitas .dijitCheckBoxIcon            {
    background-image: url(images/checkmark.gif); 
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
}

.navitas .absence .dijitCheckBox,
.navitas .absence .dijitCheckBoxIcon            {
    background-image: url(images/checkmark_absence.png);
}

.navitas .dijitCheckBox,
.navitas .dijitToggleButton .dijitCheckBoxIcon {
	
	background-position: -16px;
}
.navitas .dijitCheckBoxChecked,
.navitas .dijitToggleButtonChecked .dijitCheckBoxIcon {
	
	background-position: 0px;
}
.navitas .dijitCheckBoxDisabled {
	
	background-position: -48px;
}
.navitas .dijitCheckBoxCheckedDisabled {
	
	background-position: -32px;
}
.navitas .dijitCheckBoxHover,
.navitas .dijitCheckBoxFocused {
	
	background-position: -80px;
}
.navitas .dijitCheckBoxCheckedHover,
.navitas .dijitCheckBoxCheckedFocused {
	
	background-position: -64px;
}
.navitas .dijitToggleButton .dijitRadio,
.navitas .dijitToggleButton .dijitRadioIcon {
	background-image: url(images/checkmarkNoBorder.gif);
}
.navitas .dijitRadio,
.navitas .dijitRadioIcon	{		
	background-image: url(images/checkmark.gif); 
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
}
.navitas .dijitRadio,
.navitas .dijitToggleButton .dijitRadioIcon {
	
	background-position: -112px;
}
.navitas .dijitRadioChecked,
.navitas .dijitToggleButtonChecked .dijitRadioIcon {
	
	background-position: -96px;
}
.navitas .dijitRadioDisabled {
	
	background-position: -144px;
}
.navitas .dijitRadioCheckedDisabled {
	
	background-position: -128px;
}
.navitas .dijitRadioHover,
.navitas .dijitRadioFocused {
	
	background-position: -176px;
}
.navitas .dijitRadioCheckedHover,
.navitas .dijitRadioCheckedFocused {
	
	background-position: -160px;
}
.navitas .dijitTextArea {
	
	background:#fff url(images/validationInputBg.png) repeat-x top left;
	#background:#fff url(images/validationInputBg.gif) repeat-x top left;
	border:1px solid #b3b3b3;
	line-height: normal;
}
.navitas .dijitSliderProgressBarH {
	border-color: #aab0bb;
	background: #c0c2c5 url(images/sliderFull.png) repeat-x top left;
}
.navitas .dijitSliderProgressBarV {
	border-color: #aab0bb;
	background: #c0c2c5 url(images/sliderFullVertical.png) repeat-y bottom left;
}
.navitas .dijitSliderFocused .dijitSliderProgressBarH,
.navitas .dijitSliderFocused .dijitSliderLeftBumper {
	background-image:url(images/sliderFullFocus.png);
}
.navitas .dijitSliderFocused .dijitSliderProgressBarV,
.navitas .dijitSliderFocused .dijitSliderBottomBumper {
	background-image:url(images/sliderFullVerticalFocus.png);
}
.navitas .dijitSliderRemainingBarV {
	border-color: #b4b4b4;
	background: #dcdcdc url(images/sliderEmptyVertical.png) repeat-y bottom left;
}
.navitas .dijitSliderRemainingBarH {
	border-color: #b4b4b4;
	background: #dcdcdc url(images/sliderEmpty.png) repeat-x top left;
}
.navitas .dijitSliderBar {
	border-style: solid;
	outline:1px;
}
.navitas .dijitSliderFocused .dijitSliderBar {
	border-color:#333;	
}
.dijit_a11y .dijitSliderProgressBar {
	background-color:#333 !important;
}
.navitas .dijitSliderImageHandleH {
	border:0px;
	width:16px;
	height:16px;
	background:url(images/preciseSliderThumb.png) no-repeat center top;
	cursor:pointer;
}
.navitas .dijitSliderFocused .dijitSliderImageHandleH {
	background-image:url(images/preciseSliderThumbFocus.png);
	#background-image:url(images/preciseSliderThumbFocus.gif);
}
.dj_ie6 .navitas .dijitSliderImageHandleH {
	background-image:url(images/preciseSliderThumb.gif);
}
.navitas .dijitSliderLeftBumper {
	border-left-width: 1px;
	border-color: #aab0bb;
	background: #c0c2c5 url(images/sliderFull.png) repeat-x top left;
}
.navitas .dijitSliderRightBumper {
	background: #dcdcdc url(images/sliderEmpty.png) repeat-x top left;
	border-color: #b4b4b4;
	border-right-width: 1px;
}
.navitas .dijitSliderImageHandleV {
	border:0px;
	width:16px;
	height:16px;
	background:url(images/sliderThumb.png) no-repeat center center;
	cursor:pointer;
}
.navitas .dijitSliderFocused .dijitSliderImageHandleV {
	background-image:url(images/sliderThumbFocus.png);
}
.dj_ie6 .navitas .dijitSliderFocused .dijitSliderImageHandleV {
	background-image:url(images/sliderThumbFocus.gif);
}
.navitas .dijitSliderBottomBumper {
	border-bottom-width: 1px;
	border-color: #aab0bb;
	background: #c0c2c5 url(images/sliderFullVertical.png) repeat-y bottom left;
}
.navitas .dijitSliderTopBumper {
	background: #dcdcdc url(images/sliderEmptyVertical.png) repeat-y top left;
	border-color: #b4b4b4;
	border-top-width: 1px;
}
.navitas .dijitSliderIncrementIconH,
.navitas .dijitSliderIncrementIconV {
	background:url(images/arrowUp.png) no-repeat center center;
	width:16px; height:16px;
	cursor:pointer;
}
.navitas .dijitSliderIncrementIconH {
	background-image:url(images/arrowRight.png);
}
.navitas .dijitSliderDecrementIconH,
.navitas .dijitSliderDecrementIconV {
	width:16px;
	height:16px;
	cursor:pointer;
	background:url(images/arrowDown.png) no-repeat center center;
}
.navitas .dijitSliderDecrementIconH { background-image:url(images/arrowLeft.png); }
.navitas .dijitSliderButtonInner {
	visibility:hidden;
}
.navitas .dijitSliderDisabled {
	opacity:0.6 !important;
}
.dj_ie6 .navitas .dijitSliderDisabled,
.dj_ie6 .navitas .dijitSliderDisabled .dijitRuleContainer,
.dj_ie6 .navitas .dijitSliderDisabled .dijitSliderRemainingBar,
.dj_ie6 .navitas .dijitSliderDisabled .dijitSliderProgressBar {
	filter: gray() alpha(opacity=40);
}
.navitas .dijitSliderDisabled * {
	cursor: not-allowed !important;
}
.navitas .dijitTreeNode {
    background-image : url(images/i.gif);
    background-position : top left;
    background-repeat : repeat-y;
    margin-left: 19px;
    zoom: 1;	
}
.navitas .dijitTreeIsLast {
    background: url(images/i_half.gif) no-repeat;
}
.navitas .dijitTreeIsRoot {
    margin-left: 0;
    background-image: none;
}
.navitas .dijitTreeExpando {
    width: 18px;
    height: 18px;
}
.navitas .dijitTreeContent {
    min-height: 18px;
    min-width: 18px;
    margin-left:18px;
    padding-top:3px;
    padding-left:1px;
}
.navitas .dijitTreeExpand {
    width: 18px;
    height: 18px;
    background-repeat : no-repeat;
}
.navitas .dijitTreeNodeEmphasized {
    background-color: Highlight;
    color: HighlightText;
}
.navitas .dijitTreeLabelFocused {
	outline: 1px invert dotted;
	background:#dde7f2;
}
.navitas .dijitTreeExpandoOpened {
	background-image: url(images/treeExpand_minus.gif);
}
.navitas .dijitTreeExpandoClosed {
	background-image: url(images/treeExpand_plus.gif);
}
.navitas .dijitTreeExpandoLeaf {
	background-image: url(images/treeExpand_leaf.gif);
}
.navitas .dijitTreeExpandoLoading {
	background-image: url(images/treeExpand_loading.gif);
}
.navitas .dijitTreeIcon {
	width: 16px;
	height: 16px;
	padding-right: 4px;
}
.navitas .dijitFolderOpened {
	background: url(images/folderOpened.gif) no-repeat;
}
.navitas .dijitFolderClosed {
	background: url(images/folderClosed.gif) no-repeat;
}
.navitas .dijitLeaf {
	background: url(images/leaf.gif) no-repeat;
}
.navitas .dijitProgressBar {
	margin:2px 10px 10px 0px;
	font-size:9px;
}
.navitas .dijitProgressBarEmpty{
	
	background:#fff url(images/progress-bar-bkg.jpg) repeat-x top left;
	border-color: #86ba55;
	height:13px;
}
.navitas .dijitProgressBarTile{
	
	background:#f0f0f0 url(images/progress-bar-highlight.jpg) repeat-x center center;
	height:13px;
}
.navitas .dijitProgressBarFull {
	border-right:1px solid #86ba55;
	height:13px;
}
.navitas .dijitProgressBarLabel {
	
	color:#293a4b;
}
.navitas .dijitProgressBarIndeterminate .dijitProgressBarTile {

	background:#cad2de url(images/progressBarAnim.gif) repeat-x center center;
}
.navitas #sidebar .dijitTitlePane .dijitTitlePaneTitle {
	background-color: transparent;
	cursor: pointer;
    color: #ffffff;
    font-weight: normal;
    font-size: 123.1%;
    margin-top: 0pt;
    margin-right: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    line-height: 100%;
}
.navitas #sidebar .dijitTitlePane .dijitArrowNode {
	width:16px;
	height:16px;
	float:right;
}

.navitas .dijitTitlePane .dijitClosed .dijitArrowNode {
	background:url(images/sidebar-btn-show.gif) no-repeat center center;
}
.navitas .dijitTitlePaneFocused .dijitTitlePaneTextNode {
}
.dj_ie6 .navitas .dijitTitlePane .dijitClosed .dijitArrowNode {
	background-image:url(images/sidebar-btn-show.gif);
}
.navitas .dijitTitlePane .dijitOpen .dijitArrowNode {
	background:url(images/sidebar-btn-hide.gif) no-repeat center center;
}
.dj_ie6 .navitas .dijitTitlePane .dijitOpen .dijitArrowNode {
	background-image:url(images/sidebar-btn-hide.gif);
}
.navitas .dijitTitlePane .dijitArrowNodeInner {
	visibility:hidden;
}
.navitas .dijit_a11y .dijitTitlePane .dijitArrowNodeInner {
	visibility:visible;
}
.navitas .dijitTitlePaneTitle .dijitOpenCloseArrowOuter {
	margin-right:5px;
}
.navitas .dijitOpen .dijitTitlePaneTitle .dijitOpenCloseArrowOuter {
	position:relative;
	top:2px;
}
.navitas #sidebar .dijitTitlePaneContentOuter {
	background-color: transparent;
}
.navitas .dijitTitlePaneContentInner {
	padding:0px;
}
.dj_ie6 .navitas .dijitTitlePaneContentOuter,
.dj_ie6 .navitas .dijitTitlePane .dijitTitlePaneTitle {
	zoom: 1;
}
.navitas .dijitClickableRegion {
	background-color : #ffc !important;
}
	
.navitas .dijitCalendarIncrementControl {
		
	position:relative;
	width:24px;
	height:22px;
	font-size: 0px;	
}
.dj_ie6 .navitas .dijitCalendarIncrementControl {
	padding:0em;
}
.navitas .dijitCalendarIncreaseInner,
.navitas .dijitCalendarDecreaseInner {
	visibility:hidden;
}
.navitas .dijitCalendarDecrease {
	background:#81a856 url(images/calendarDec.gif) no-repeat bottom left;
	border:0px #000000 solid;
}
.dj_ie6 .navitas .dijitCalendarDecrease {
	background:#81a856 url(images/calendarDec.gif) no-repeat;
}
.navitas .dijitCalendarIncrease {
	background:#81a856 url(images/calendarInc.gif) no-repeat;
}
.dj_ie6 .navitas .dijitCalendarIncrease {
	background:#81a856 url(images/calendarInc.gif) no-repeat;
}
.navitas table.dijitCalendarContainer {
	font-size: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
	border: 0px solid #dedede;
	margin: 0;
	background-color:#dedede;	
}
.navitas .dijitCalendarMonthContainer th { /*head of the calendar*/
	border: 1px solid #dedede;
	background:#57908a;
	padding:0 0 0 0;
	text-align:center;	
}
.dj_ie6 .navitas .dijitCalendarMonthContainer th {
	padding-top:.0em;
	padding-bottom:0em;
}
.navitas .dijitCalendarDayLabelTemplate {	
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background:#b4b4b4;
	font-weight:bold;
	font-size:0.8em;
	padding-top:0em;
	padding-bottom:0em;
	color:#262642;
	text-align:center;
	width:24px;
	height:23px;		
}

.navitas .dijitCalendarBodyContainer {
	
	border-bottom: 0px solid #eeeeee;	
}
.navitas .dijitCalendarMonthLabel {
	color:#293a4b;
	font-weight: bold;
}
.dj_ie7 .navitas .dijitCalendarDateTemplate,
.dj_ie6 .navitas .dijitCalendarDateTemplate {
	font-size: 0.8em;
}
.navitas .dijitCalendarDateTemplate {
	
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	vertical-align:middle;
	padding: 0 0 0 0;
	letter-spacing: 1px;
	width:24px;
	height:23px;	
	border: 1px solid #dedede;
}
.navitas .dijitCalendarPreviousMonth,
.navitas .dijitCalendarNextMonth 		{
	
	color:#999999;
	background-color:#c1c1c1 !important;
}
.navitas .dijitCalendarPreviousMonthDisabled,
.navitas .dijitCalendarNextMonthDisabled	{
	
	background-color:#a4a5a6 !important;
}
.navitas .dijitCalendarCurrentMonth {
	
	background-color:#c1c1c1 !important;
}
.navitas .dijitCalendarCurrentMonthDisabled {
		
	background-color:#bbbbbc !important;
}
.navitas .dijitCalendarCurrentDate {
	
	text-decoration:underline;
	font-weight:bold;
}

.navitas .dijitCalendarSelectedDate {
	
	background-color:#007165 !important;
	color:#ffffff !important;
}
.navitas .dijitCalendarYearContainer {
	
	background:#b4b4b4;
	border-top:0px solid #ccc;
	font-size:0.8em;	
}
.navitas .dijitCalendarYearLabel {
	
	margin:0;
	padding:0.4em 0 0.25em 0;
	text-align:center;
}
.navitas .dijitCalendarSelectedYear {
	
	color:#ffffff;
	padding:0.2em;
	padding-bottom:0.1em;
	background-color:#007165 !important;
	font-size:0.8em;
}
.navitas .dijitCalendarNextYear,
.navitas .dijitCalendarPreviousYear {
	
	color:black !important;
	font-weight:normal;
	font-size:0.8em;
}
.navitas .dijitToolbar {
	padding: 3px 0 1px 0px;	
	border-top: 1px solid #6c6c6c;
	border-left: 1px solid #6c6c6c;
	border-right: 1px solid #6c6c6c;
	border-bottom: 1px solid #ccc;
	background:#eaeaea url(images/titleBar.png) repeat-x top left;
	width:100%;
}
.navitas .dijitToolbar .dijitButtonNode {
	background: none;
	margin: 0px !important;
	padding: 0px !important;	
	border: none;
	font-size: 12px;
}
.navitas .dijitToolbar .dijitButton,
.navitas .dijitToolbar .dijitToggleButton,
.navitas .dijitToolbar .dijitDropDownButton {
	background: none;
	margin: 1px;
	padding: 0px;	
	border: 1px solid transparent;
}
.navitas .dijitToolbar .dijitButtonChecked,
.navitas .dijitToolbar .dijitToggleButtonChecked {
	background-color:#d4dff2;
	border:1px solid #316ac5;
	margin: 1px !important;
	padding: 0px !important;
}
.navitas .dijitToolbar .dijitButtonCheckedHover,
.navitas .dijitToolbar .dijitToggleButtonCheckedHover
 {
	background-color:#abc1e5;
	border:1px solid #316ac5;
	margin: 1px !important;
	padding: 0px !important;
}
.navitas .dijitToolbar .dijitButtonHover,
.navitas .dijitToolbar .dijitToggleButtonHover,
.navitas .dijitToolbar .dijitDropDownButtonHover {
	
	border: 1px solid #316ac5;
	background-color:#abc1e5;
}
.navitas .dijitToolbar label {	
	padding: 3px 3px 0 6px;
}
.dj_ie .navitas .dijitToolbar .dijitComboButton .dijitButtonContentsFocused,
.dj_ie .navitas .dijitToolbar .dijitComboButton .dijitDownArrowButtonFocused,
.dj_ff2 .navitas.dijitToolbar .dijitComboButton .dijitButtonContentsFocused,
.dj_ff2 .navitas .dijitToolbar .dijitComboButton .dijitDownArrowButtonFocused {
	border: 1px black dotted !important;	
}
.dj_ie6 .navitas .dijitToolbar .dijitButton,
.dj_ie6 .navitas .dijitToolbar .dijitToggleButton,
.dj_ie6 .navitas .dijitToolbar .dijitDropDownButton {
	
	margin: 2px;
	padding: 0px 2px;
	border: 0px;
}
.dj_ie6 .navitas .dijitToolbar .dijitButtonChecked,
.dj_ie6 .navitas .dijitToolbar .dijitToggleButtonChecked,
.dj_ie6 .navitas .dijitToolbar .dijitDropDownButtonChecked {
	background-color:#c1d2ee;
	border:1px solid #316ac5;
	margin: 1px !important;
	padding: 0px 2px !important;
}
.dj_ie6 .navitas .dijitToolbar .dijitButtonCheckedHover,
.dj_ie6 .navitas .dijitToolbar .dijitToggleButtonCheckedHover,
.dj_ie6 .navitas .dijitToolbar .dijitDropDownButtonCheckedHover {
	background-color:#c1d2ee;
	border:1px solid #316ac5;
	margin: 1px !important;
	padding: 0px 2px !important;
}
.dj_ie6 .navitas .dijitToolbar .dijitButtonHover,
.dj_ie6 .navitas .dijitToolbar .dijitToggleButtonHover,
.dj_ie6 .navitas .dijitToolbar .dijitDropDownButtonHover  {
	background-color:#c1d2ee;
	border:1px solid #316ac5;
	margin: 1px !important;
	padding: 0px 2px !important;
}
.navitas .dijitDialog {
	background: #fff;
	border: 1px solid #000000;
	-webkit-box-shadow: 0px 5px 10px #adadad;
	padding: 0px;
}
.navitas .dijitDialog .dijitDialogTitle {
	border:0 0 0 0;
}
.navitas .dijitDialog .dijitDialogPaneContent {
	background: #fff;
	border:none;
	border-top: 1px solid #ffffff; 
	padding:10px;
}
.navitas .dijitDialogTitleBar {
	
	background: #ffffff url(images/dialogue-hd-bkg.gif) repeat-x top left;
	padding: 5px 6px 3px 2px;
	cursor: move;
	outline:0; 
}
.navitas .dijitDialogTitle {
	
	font-weight: bold;
	padding: 8px 12px 8px 12px;
	outline:0;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	color:#ffffff;
}
.navitas .dijitDialogCloseIcon {
	
	background : url(images/icon-close-btn.gif) no-repeat right top;
	float: right;
	position: absolute;
	vertical-align: middle;
	right: 6px;
	top: 7px;
	height: 15px;
	width: 15px;
	cursor: pointer;	
}
.dj_ie6 .navitas .dijitDialogCloseIcon {
	background : url(images/spriteRoundedIconsSmall.gif) no-repeat right top;
}
.navitas .dijitDialogContent {
	
	padding: 8px;
}
.navitas .dijitTooltip,
.navitas .dijitTooltipDialog {	
	
	background: transparent;	
}
.dijitTooltipBelow {
	
	padding-top: 13px;
}
.dijitTooltipAbove {
	
	padding-bottom: 13px;
}
.navitas .dijitTooltipContainer {
	
	background: #ffffff url(images/navitas_popupMenuBg.gif) repeat-x top left;
	border:1px solid #999999;
	padding:0.45em;	
	-webkit-border-radius: 6px;
}
.navitas .dijitTooltipConnector {
	
	border:0px;
	z-index: 2;
}
.navitas .dijitTooltipABRight .dijitTooltipConnector {
	
	left: auto !important;
	right: 3px;
}
.navitas .dijitTooltipBelow .dijitTooltipConnector {
	
	top: 0px;
	left: 3px;
	background:url(images/tooltipConnectorUp.png) no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .navitas .dijitTooltipBelow .dijitTooltipConnector {
	background-image: url(images/tooltipConnectorUp.gif);
}
.navitas .dijitTooltipAbove .dijitTooltipConnector {
	
	bottom: 0px;
	left: 3px;
	background:url(images/tooltipConnectorDown.png) no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .navitas .dijitTooltipAbove .dijitTooltipConnector {
	background-image: url(images/tooltipConnectorDown.gif);
	bottom: -3px;
}
.navitas .dijitTooltipLeft {
	padding-right: 14px;
}
.dj_ie6 .navitas .dijitTooltipLeft {
	padding-left: 15px;
}
.navitas .dijitTooltipLeft .dijitTooltipConnector {
	
	right: 0px;
	bottom: 7px;
	background:url(images/tooltipConnectorRight.png) no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .navitas .dijitTooltipLeft .dijitTooltipConnector {
	background-image: url(images/tooltipConnectorRight.gif);
}
.navitas .dijitTooltipRight {
	padding-left: 14px;
}
.navitas .dijitTooltipRight .dijitTooltipConnector {
	
	left: 0px;
	bottom: 7px;
	background:url(images/tooltipConnectorLeft.png) no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .navitas .dijitTooltipRight .dijitTooltipConnector {
	background-image: url(images/tooltipConnectorLeft.gif);
}
.dj_safari .navitas .dijitPopup .dijitTooltipContainer,
.dj_safari .navitas .dijitPopup .dijitMenu {
	
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
.navitas .dijitPopup > div,
.navitas .dijitPopup > table {
	opacity: 0.95;
}
.navitas .dijitMenu {
	border: 1px solid #7eabcd;
	margin: 0px;
	padding: 0px;
}
.navitas .dijitMenuItem {
	background-color: #f7f7f7;
	font: menu;
	margin: 0;
}
.navitas .dijitMenuPreviousButton, .navitas .dijitMenuNextButton {
	font-style: italic;
}
.navitas .dijitMenuItem td {
	padding:2px;
}
.navitas .dijitMenuItemHover {
	background-color: #60a1ea;
	color:#fff;
}
.navitas .dijitMenuItemIcon {
	width: 16px;
	height: 16px;
}
.navitas .dijitMenuExpand {
	display:none;
}
.navitas .dijitMenuExpandEnabled {
	width:16px;
	height:16px;
	background:url(images/arrowRight.gif) no-repeat center center;
	display:block;
}
.navitas .dijitMenuExpandInner {
	display:none;
}
.navitas .dijitMenuSeparator {
	background-color: #f7f7f7;
}
.navitas .dijitMenuSeparatorTop {
	border-bottom: 1px solid #9b9b9b;
}
.navitas .dijitMenuSeparatorBottom {
	border-top: 1px solid #e8e8e8;
}
.dijitIEFixedToolbar {
	position:absolute;
	
	top: expression(eval((document.documentElement||document.body).scrollTop));
}
.navitas .dijitToolbar .dijitToolbarSeparator {
	background: url(images/editor.gif);
}
.navitas .dijitEditorIcon {
	background-image: url(images/editor.gif); 
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	text-align: center;
}
.navitas .dijitEditorIconSep { background-position: 0px; }
.navitas .dijitEditorIconBackColor { background-position: -18px; }
.navitas .dijitEditorIconBold { background-position: -36px; }
.navitas .dijitEditorIconCancel { background-position: -54px; }
.navitas .dijitEditorIconCopy { background-position: -72px; }
.navitas .dijitEditorIconCreateLink { background-position: -90px; }
.navitas .dijitEditorIconCut { background-position: -108px; }
.navitas .dijitEditorIconDelete { background-position: -126px; }
.navitas .dijitEditorIconForeColor { background-position: -144px; }
/*.navitas .dijitEditorIconHiliteColor { background-position: -162px; }
.navitas .dijitEditorIconIndent { background-position: -180px; }*/
.navitas .dijitEditorIconInsertHorizontalRule { background-position: -198px; }
.navitas .dijitEditorIconInsertImage { background-position: -216px; }
.navitas .dijitEditorIconInsertOrderedList { background-position: -234px; }
.navitas .dijitEditorIconInsertTable { background-position: -252px; }
.navitas .dijitEditorIconInsertUnorderedList { background-position: -270px; }
.navitas .dijitEditorIconItalic { background-position: -288px; }
.navitas .dijitEditorIconJustifyCenter { background-position: -306px; }
.navitas .dijitEditorIconJustifyFull { background-position: -324px; }
.navitas .dijitEditorIconJustifyLeft { background-position: -342px; }
.navitas .dijitEditorIconJustifyRight { background-position: -360px; }
.navitas .dijitEditorIconLeftToRight { background-position: -378px; }
.navitas .dijitEditorIconListBulletIndent { background-position: -396px; }
.navitas .dijitEditorIconListBulletOutdent { background-position: -414px; }
.navitas .dijitEditorIconListNumIndent { background-position: -432px; }
.navitas .dijitEditorIconListNumOutdent { background-position: -450px; }
.navitas .dijitEditorIconOutdent { background-position: -468px; }
.navitas .dijitEditorIconPaste { background-position: -486px; }
.navitas .dijitEditorIconRedo { background-position: -504px; }
.navitas .dijitEditorIconRemoveFormat { background-position: -522px; }
.navitas .dijitEditorIconRightToLeft { background-position: -540px; }
.navitas .dijitEditorIconSave { background-position: -558px; }
.navitas .dijitEditorIconSpace { background-position: -576px; }
.navitas .dijitEditorIconStrikethrough { background-position: -594px; }
.navitas .dijitEditorIconSubscript { background-position: -612px; }
.navitas .dijitEditorIconSuperscript { background-position: -630px; }
.navitas .dijitEditorIconUnderline { background-position: -648px; }
.navitas .dijitEditorIconUndo { background-position: -666px; }
.navitas .dijitEditorIconWikiword { background-position: -684px; }
.navitas .dijitEditorIconToggleDir { background-position: -540px; }
.navitas .dijitEditorIconUploadDocs { background-position: -704px; }
.navitas .dijitEditorIconEditFolder { background-position: -722px; }
.dijitColorPalette {
	border:1px solid #7eabcd;
	background:#fff;
	-moz-border-radius: 0px !important;
}
